Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Prime Infrastructure - LMS License Kit

Hello,

 

We recently bought a LMS to Cisco Prime Infrastructure 2.x Upgrade because we had plans to migrate LMS 4.1 to Prime Infrastructure 2.0

 

In fact, we did not do the upgrade, but we installed Prime Infrastructure 2.0 on a new, separate server. We purchased a 100-device license for this Prime Infrastructure.

 

Now I have this LMS License Kit (L-PILMS42-KIT) for LMS 4.2 on my hands, and I would like to install LMS 4.2 on another server, and get rid of my LMS 4.1.

My question is : can I use the same 100-device license for LMS 4.2 also ? Do i need to purchase another license separately for LMS 4.2 ? Or can I maybe "split" my device count between Prime Infra 2.0 ans LMS 4.2 ?

 

Thank you

 

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hi , you should be able to

Hi ,

 

you should be able to use the same license of LMS 4.1 on LMS 4.2 .

As you are installing the new server which might have a new HOSTNAME then you need to contact the new license for you with the new host name of the server.

device count split between PI 2.0 and LMS 4.2 would be possible AFASIk.

 

Thanks-

Afroz

***Ratings Encourages Contributors ***

 

 

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
5 REPLIES
Cisco Employee

Hi , you should be able to

Hi ,

 

you should be able to use the same license of LMS 4.1 on LMS 4.2 .

As you are installing the new server which might have a new HOSTNAME then you need to contact the new license for you with the new host name of the server.

device count split between PI 2.0 and LMS 4.2 would be possible AFASIk.

 

Thanks-

Afroz

***Ratings Encourages Contributors ***

 

 

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
New Member

Thank you Afroz.Would this

Thank you Afroz.

Would this mean that my LMS 4.2 License Kit is useless because I already have a LMS 4.1 installed ?

 

Also, how do you do device splitting between PI and LMS ?

 

Thanks

Cisco Employee

As you already have license

As you already have license for 4.1 which work fine on LMS 4.2 , you can say that..

or you can use this LMS 4.2 kit as well. I mean both will serve the same purpose.

 

Thanks-

Afroz

 

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
Hall of Fame Super Silver

You can just upgrade your LMS

You can just upgrade your LMS to the current release in place and don't need to add the new license file. The format did not change from LMS 4.1 to LMS 4.2.

By the way, the PI -LMS "license splitting" is strictly honor system. There's no software enforcement of which ones are in use on which platform - your license only enforces the top level of your overall license on a given platform.

Cisco Employee

Hi , In case you don't want

Hi ,

 

In case you don't want to installed LMS 4.2 on new server ,it is absolutely fine what Marvin suggested.

 

Thanks-

Afroz

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
908
Views
5
Helpful
5
Replies
CreatePlease to create content